# List all feedback options

Returns a list of your feedback options.

## Request

```curl
curl https://api.stripe.com/v1/billing/feedback_options \
  -u "<<YOUR_SECRET_KEY>>"
```

### Response

```json
{
  "object": "list",
  "url": "/v1/billing/feedback_options",
  "has_more": false,
  "data": [
    {
      "id": "fo_1MowQVLkdIwHu7ixeRlqHVzs",
      "object": "billing.feedback_option",
      "description": "Too expensive",
      "livemode": false,
      "status": "active",
      "status_transitions": {
        "deactivated_at": null
      }
    }
  ]
}
```

## Parameters

- `ending_before` (string, optional)
  A cursor for use in pagination. `ending_before` is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, starting with `obj_bar`, your subsequent call can include `ending_before=obj_bar` in order to fetch the previous page of the list.

- `limit` (integer, optional)
  A limit on the number of objects to be returned. Limit can range between 1 and 100, and the default is 10.

- `starting_after` (string, optional)
  A cursor for use in pagination. `starting_after` is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with `obj_foo`, your subsequent call can include `starting_after=obj_foo` in order to fetch the next page of the list.

- `status` (enum, optional)
  Filter results to only include feedback options with the given status.
Possible enum values:
  - `active`
    The feedback option is active and available for use.

  - `inactive`
    The feedback option has been deactivated and is no longer available for use.

## Returns

Returns a list of feedback option objects. Pass the `status` parameter to return only active or only inactive feedback options.
